Subject: Sebastian Binger (*1842 Laubenheim Germany, +1921 Nebraska City NE)
From: Jim Schembs <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 2 Nov 2015 14:35:12 -0700

Sorry about that.  Hopefully this will be better. ********

Hi, I am researching a family member, Sebastian Binger.

I will attach a Timeline below, but here are the relevant parts to Nebraska City.

Sebastian Binger, his wife Katharina and their daughter Katharina (*1895) moved from Frontier County to Nebraska City after 1901 and before 1910.  

The 1910 Census:

and:

Their daughter Katharina was adopted as noted in the 1910 Census.

By 1920 their daughter Katharina, who would have been 25 years old, is no longer living with them:

Wife Katharina died in 1920.  Sebastian died a year later on 24.09.1921:

Sebastian and his wife Katharina are buried in St. Mary's Cemetery.

Here is the overall Timeline:

And Sebastian on the Map:

I need to update the map to show Nebraska City from 1910-1921.

I am very interested in what additional information you might reasonably be able to find from his years in Nebraska City.  I am extremely interested if you can find information about his daughter Katharina (*1895).  Did she marry?  What was her married name?  Did she have children?  Etc.

If you would like additional information from me, please let me know.

Thanks very much for your help.

jim

Jim Schembs
480-905-8821
602-432-1978 cell